<article infiniteScroll (scrolled)="onScrollDown()">
  <article class="container__section" *ngFor="let categorie of categories">
    <header>
      <h2>{{ categorie.name }}</h2>
    </header>
    <app-media-section
      *ngIf="categories"
      [id]="categorie.id"
    ></app-media-section>
  </article>
</article>
